/* CSS Document */
* {
	padding: 0px;
	margin: 0px;
}
body {
    background-color: rgba(207,14,33,1.00);
}



#banner  {
	max-width: 1200px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	background-color: rgba(250,250,250,1.00);
}

#banner img {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

#bannerabigyumi  {
	max-width: 1200px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	background-color: rgba(250,250,250,1.00);
	overflow: hidden;
}


#bannerabigyumi img {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-bottom: -7px;
}






#bannerata  {
	max-width: 900px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	background-color: rgba(250,250,250,1.00);
	overflow: hidden;
}


#bannerata img {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-bottom: -7px;
}


#uue {
    position: absolute;
    width: 40%;
    height: 50%;
    bottom: 0px;
    right: 0px;
    z-index: 100;
}


#use12 {
	
	position: relative;
	
}



#xx {
	
	position: relative;
	
}




#xx2 {
    position: absolute;
    top: -20%;
	left: 43%;
    z-index: 90;
}


#xx2 img {
    width: 100%;
    height: auto;
}





#bannerasita  {
	max-width: 1200px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -5px;
	padding: 0px;
	background-color: rgba(250,250,250,1.00);
	overflow: hidden;
}


#bannerasita img {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-bottom: -7px;
}









#banneratasan  {
	max-width: 1200px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -8px;
	padding: 0px;
	background-color: rgba(250,250,250,1.00);
	overflow: hidden;
}


#banneratasan img {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-bottom: -7px;
}




#bannerata1  {
	float:left;
	width: 52%;
	height: auto;
	padding: 0px;
}

#bannerata2  {
	float:left;
	width: 48%;
	height: auto;
	padding: 0px;
}



#bannerata3{
	float:left;
	width: 37%;
	height: auto;
	padding: 0px;
}

#bannerata4 {
	float:left;
	width: 63%;
	height: auto;
	padding: 0px;
}


#bannerata5 {
	float:left;
	width: 51%;
	height: auto;
	padding: 0px;
}

#bannerata6 {
	float:left;
	width: 49%;
	height: auto;
	padding: 0px;
}


#bannerata7 {
	float:left;
	width: 31%;
	height: auto;
	padding: 0px;
}

#bannerata8 {
	float:left;
	width: 33%;
	height: auto;
	padding: 0px;
}

#bannerata9 {
	float:left;
	width: 36%;
	height: auto;
	padding: 0px;
}







#mido7  {
	ma-width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	text-align: center;
	background-image: url(img/article70.jpg);
	background-repeat: repeat-x;
}


#mido7 img {
	max-width: 1200px;
	width: 100%;
	max-width:1200px
	margin-left: auto;
	margin-right: auto;
	height: auto;

}



#bannera99  {
    ma-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    padding-top: 5px;
    margin-bottom: 0px;
    text-align: center;
    background-color: hsla(359,98%,42%,1.00);
}

#bannera99 img {

	width: 100%;

	margin-left: auto;
	margin-right: auto;
	height: auto;
}




#mido  {
	ma-width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	background-color: rgba(11,178,26,1.00);
	text-align: center;
}

#mido img {
	max-width: 1200px;
	width: 100%;
	max-width:1200px
	margin-left: auto;
	margin-right: auto;
	height: auto;
}


#mido1  {
	ma-width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	background-color: rgba(11,178,26,1.00);
	text-align: center;
}

#mido1 img {
	max-width: 1200px;
	width: 100%;
	max-width:1200px
	margin-left: auto;
	margin-right: auto;
	height: auto;
}


.midona {
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(9,179,26,1.00);	
}





ul, ol, li {
	list-style: none;
}
section h3 {display:none;}
a, img {
	text-decoration: none;
	border: none}
article img:hover { transform: scale(1.05); 
}
body {
	font-family:"微軟正黑體", Arial;
	font-size: 18px;
}
header,  footer {
	width: 100%;
	margin: 0 auto;
}
header {
	position: relative;
}
/*===請KEYIN===================nav=====================*/

nav{
	position:absolute;
	overflow:hidden;
	top:1%;
	right:5%;
}
nav li{
	float:left;
	padding:5px;
}
nav li a{
	color:#333;
	transition:all 0.3s;
}

nav li a:hover{
	border-bottom:3px solid #8F0002;
}
	
#arror {display:none
}
/*===請KEYIN========social================*/


/*===請KEYIN=========#banner設定=========================== */
#banner{
	position: relative;
	width: 100%;
	margin-bottom: 0px;
	background-color: rgba(250,250,250,1.00);
}


#bannera  {
	max-width: 1200px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -5px;
	background-color: rgba(250,250,250,1.00);
}


#bannera img {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}
	






/*===請KEYIN=============section設定================*/
article {overflow:hidden;}
section {float:left;}
section {width:33%}

section img {width:90%;}
section img {
		border-radius: 10px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}



section h2 {
	font-size: 1.2em;
	text-align:center;
	padding-top:10%;
	padding-bottom:10%;
	color: #333;

}

section p {
	font-size: 0.8em;
	padding:5px;
}
section .more_s {
	float: right;
	color: #ffffff;
	font-size: 14px;
	background-color: #666666;
	background-image: url(img/more_small.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 3px 20px 3px 5px;
}







/*====================footer設定===================================== */

footer {
	color: #666;
	background-color: #D2D3D2;
	padding-top: 20px;
	padding-bottom: 30px;
	font-size: 14px;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 40px;
}
footer a {
	color: #666;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	font-size: 16px;
	text-align: center;
}




#all #green {
	background-color: #E80808;
	font-size: 45px;
	color: #FFF;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 0px;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-bottom: 1px;
	display: block;
	border-radius: 10px;
	box-shadow: 3px 5px 2px  #989494,
	   0 0 8px #FDD118 inset;
	position: relative;
}


#green #te img{
	position:absolute;
	width: 12%;
	height: auto;
	left: 90%;
	top: 70px;	
	
	
}



#all #green a {
	color: #FFE916;
	padding-bottom: 25px;
	display: block;
	font-weight: bolder;
	font-size: 48px;
}
#all #green a:hover {
	color: #FFFFFF;
	font-weight: bolder;
	text-decoration: underline;
}

#submenu {
	clear: both;
	margin-left: 30px;
	
}
#submenu ul {
	margin: 10px 0;
	padding: 3px 0 0;
	font-size: 12px;
}
#submenu li {
	display: inline;
	list-style-type: none;
}
#submenu a {
	color: #ff1e97;
	font-weight: bold;
	border-right: solid 1px #ffffff;
	padding-right: 6px;
	margin-right: 3px;
	text-decoration: none;
}

article p {
	font-size: 1em;
	padding-top: 8%;
	padding-right: 5%;
	padding-bottom: 8%;
	padding-left: 5%;
}
article h3 {
	font-size: 1em;
	padding-top: 8%;
	padding-right: 5%;
	padding-bottom: 8%;
	padding-left: 5%;
	font-weight: normal;
}




	#footer {
	background-color: rgba(250,250,250,1.00);	
}

#green  {

	background-color: rgba(250,250,250,1.00);	
}
	
	

	
#arror {
	display: block;
	max-width: 1000px;
	height: auto;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: -30px;
	margin-top: -60px;
}

#green {
	display: block;
	max-width: 1000px;
	height: 100px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: -50px;
	text-align: center;
	background-color: rgba(208,51,40,1.00);
	padding-bottom: -15px;
	margin-top: 20px;
	border-radius: 10px;
	position:relative;
	
}

#green a{
	text-align: center;
	font-size: 50px;
	color: rgba(253,209,0,1.00);
	text-decoration: none;
	font-weight: bolder;

	
}

#green a:hover{
	text-align: center;
	font-size: 50px;
	color: rgba(253,209,0,1.00);
	text-decoration: none;
	border-bottom: 6px solid rgba(253,209,0,1.00);
}


#haio  {
	display: inline-block;
	margin-top: 10px;
	padding-top: 10px;
	font-size: 50px;
}



#food {
	background-color: rgba(233,233,233,1.00);
	width: 100%;
	color: rgba(111,111,111,1.00);
	font-size: 20px;
	text-align: center;
	margin-top: 40px;
	padding-top: 36px;
	padding-bottom: -15px;
	white-space: nowrap;
	overflow: hidden;
}

#food a {
	display: inline-block;
	padding-left: 15px;
	padding-right: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 12px;
	margin-right: 12px;
	color: rgba(87,92,87,1.00);
	margin-bottom: 35px;
	text-decoration: none;
}


#food a:hover {
    color: rgba(250,250,250,1.00);
    text-decoration: none;
    background-color: rgba(0,113,208,1.00);
}


#foodp {
	background-color: rgba(0,0,0,1.00);
	color: rgba(233,233,233,1.00);
	font-size: 16px;
	padding-top: 18px;
	padding-bottom: 24px;
	
}

#teno img{
	position: absolute;
	width: 160px;
	hight: auto;
	right: 10px;
	top: 55px;
	}


#tu {
	margin-top: 7px;
	
}


#tru {
	margin-top: -7px;
	
}


#bannerata {
    padding-bottom: 10px;
    background-color: hsla(0,0%,91%,1.00);
}
